
Infrastructure - Story #3750

Migrate to more recent version of Java

2013-05-08 20:11 - Dave Vieglais

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

History

#1 - 2013-08-14 17:48 - Robert Waltz

- Tracker changed from Feature to Story

#2 - 2013-09-12 01:09 - Dave Vieglais

- Category set to Support Operations

- Product Version set to 1.3

Adding an article from the popular press: http://arstechnica.com/security/2013/09/security-of-java-takes-a-dangerous-turn-for-the-worse-experts-say/

#3 - 2014-10-01 16:53 - Robert Waltz

- Status changed from New to Closed

Powered by TCPDF (www.tcpdf.org)

2024-05-18 1/1

http://arstechnica.com/security/2013/09/security-of-java-takes-a-dangerous-turn-for-the-worse-experts-say/
http://www.tcpdf.org

